jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 61486] Unnecessary AWT dependency of JSR223 scripting
Date Wed, 20 Sep 2017 11:57:56 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=61486

--- Comment #8 from Philippe Mouawad <p.mouawad@ubik-ingenierie.com> ---
(In reply to Milamber from comment #7)
> My Java version is :
> $ java -version
> java version "1.8.0_144"
> Java(TM) SE Runtime Environment (build 1.8.0_144-b01)
> Java HotSpot(TM) 64-Bit Server VM (build 25.144-b01, mixed mode)
> 
> Directly downloaded from Oracle.com
> 
> 
> 
> Currently JMeter <=3.3 was not officially supported. Please use Java 8 from
> Oracle.
> 
> 
> add headless=true when we use the -n option (or jmeter-server) seems a good
> idea, Philippe.

Yes feasible for jmeter-server but for jmeter with -n, it can only be in
documentation.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message